## check-swap-space.ps1 - Checks the free swap space

This script checks the free swap space.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/check-swap-space.ps1 [[-MinLevel] <Int32>] [<CommonParameters>]

-MinLevel <Int32>
    Specifies the minimum level (50 GB by default)
    
    Required?                    false
    Position?                    1
    Default value                50
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./check-swap-space
✔️ 1213 GB left for swap space (67 of 1280 GB used)

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of check-swap-space.ps1*
